---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tian Guan Cifu
  repository: kara.moe
  conditions:
    tagPresence:
    - e6d1ff2b-c379-456b-94ea-aec8e10c1914 # Tiān Guān Cìfú
    - c754a0c7-d8f7-403a-aea3-88baeb702ede # Tian Guan Cifu Di Er Ji
  actions:
    addTag:
    - tid: e576bb5d-d400-4a5e-80be-0a041e09c869 # Tian Guan Cifu
      type: 18
